import VistaControlador.Menu;

public class Main {
	/**
	 * inicializa el programa
	 * 
	 * @param args
	 */
	public static void main(String[] args) {
		Menu menu=new Menu();
		menu.setVisible(true);

	}

}
